<!DOCTYPE html>
<HTML lang="ru">	
	<HEAD>	
        <TITLE> Купить кофе "Alex's Brazil Coffee" - 1кг в Alex's CoffeShop г. Краснодар</TITLE>
        <meta name="google-site-verification" content="c--Q8XPPJsPP2zkwjpoLjtdnITRR9R9clcUBzq8yswA" />
        <meta name="yandex-verification" content="03b6df80cbaeb832" />
        <meta name="title" content="Alex's Brazil Coffee">
        <meta name="keywords" content = "Alex's Brazil Coffee, cofe sort, Alex's coffee, coffee, Краснодар, gitlab">
        <meta name="description" content="Самый лучший кофе в Бразилии. Кофе Alex's Brazil Coffee, очень ценится ценителями кофе чистым вкусом.">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link rel="stylesheet" href="style.css">
	</HEAD>
	<BODY>
		<div class="container-fluid">
		<header class="row">
					<div class="col-3">
						<img id="logo" src="logo.jpg" alt="Logo">
					</div>
					<div class="col-7 ml-2">
						<h1 class="HeaderText"> Alex's CoffeeShop </h1>
					</div>
		</header>

			<nav class="row mx-lg-auto mt-2">	
                     <a href="#Description" class="col-12 col-lg-3"> Текущий товар </a>
					 <a href="#Table" class="col-12 col-lg-3"> Меню </a> 
                     <a href="#Form" class="col-12 col-lg-3"> Форма заказа на дом </a> 
                     <a href="#Title" class="col-12 col-lg-3"> Контакты </a> 
			</nav>

		<div itemscope itemtype="http://schema.org/Product">
			<div class="row mt-2 mx-lg-auto" id="Description"  >
                <h1 class="col-12" itemprop="name">
                    "Alex's Brazil Coffee" из Новой Гвинеи - 1кг
                </h1>
                <div class="row" id="Coffee">
                    <img id="coffee"  class="col-12 col-lg-2" src="coffee.png" alt="An image of coffee" itemprop="image">
                    <div class = "col-12 col-lg-10" itemprop="description">Самый лучший кофе в Бразилии. Кофе Alex's Brazil Coffee, очень ценится ценителями кофе чистым вкусом.</div>
                    <div class="col-12" itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                        <snap itemprop="price" class="col-12"> 1250.00 </snap>
                        <snap itemprop="priceCurrency"> RUB </snap>
                      </div>
                </div>
            </div>
		
		
		<div class="row mt-2 mx-lg-auto" id="Reviews">
			<h1 class="col-12"> Отзывы:</h1>
			<div class="col-12" itemprop="review" itemscope itemtype="http://schema.org/Review">
				<h2 itemprop="name"> <span itemprop="itemReviewed"> "Alex's Brazil Coffee" </span> - Незабываемый вкус! </h2>
				<div> От: <h3 itemprop="author">Мамаев Алескендер</h3> </div>				
				<span itemprop="reviewBody">Кофе очень ароматный и очень вкусный. Средняя помолка, аромат действительно как свежемолотый. Хороший тёмный цвет. Если нет кофеварки, то можно и просто залить кипятком, полностью осядет. Хороший кофе! </span>
				<div itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
					<meta itemprop="worstRating" content = "0">
					<span itemprop="ratingValue">9</span> /
					<span itemprop="bestRating">10</span>
				</div>
			</div>
		</div>
		</div>

		<div class="row">
		<div id="Table" class="col-12 mt-2 mx-lg-auto order-2 order-lg-1">
			<h1 class="col-12"> Список других товаров нашей кофейни: </h1>
			<table class="col-12">
  				<tr class="NeChet">
   					<th colspan="2">Кофе-Чай </th>
					<th>Холодные напитки</th>
   				</tr>
  				<tr>
    					<td> Эспрессо - 120 рублей</td>
    					<td>Зеленый - 50 рублей</td>
					<td>Сок яблочный - 80 рублей</td>
  				</tr>
				<tr class="NeChet">
    					<td>Капучино - 140 рублей</td>
    					<td>Красный - 50 рублей</td>
					<td>Сок вишневый - 80 рублей</td>
  				</tr>
				<tr>
    					<td>Романо - 100 рублей</td>
    					<td>Желтый - 60 рублей</td>
					<td>Сок клубничный - 80 рублей</td>
  				</tr>
				<tr class="NeChet">
    					<td>Латте - 120 рублей</td>
    					<td>Черный - 60 рублей</td>
					<td>Сок виноградный - 80 рублей</td>
  				</tr>
				<tr>
    					<td>Макиато - 135 рублей</td>
    					<td>Белый - 80 рублей</td>
					<td>Сок березовый - 80 рублей</td>
  				</tr>
			</table>
		</div>

		<div id="Form" class="col-12 mx-lg-auto mt-2 order-1 order-lg-2">
		<p id ="Form"> <H1 class="col-12"> Форма: </H1> 
		<form class="col-12">
			<P> <H2>  <label for="name"> Ваше фио: </label> </H2> 
  			<input name="a" id="name"> 
			<P> <H2> <label for="email"> E-mail: </label> </H2>
			<input type="email" id="email"> 
			<P> <H2> <label for="date"> Желаемая дата доставки: </label> </H2>	
			<input type="date" id="date">
			<P> <H2> Пол </H2>	
			<P> <input name="M" type="radio" value="M" id="m"> <label for="m"> Мужской </label> 
    			<P> <input name="M" type="radio" value="F" id="f"> <label for="f"> Женский </label> 
			<P> <H2> Количество порций </H2>
			<P> <input name="K" type="radio" value="2" id="2"> <label for="2"> 1 </label>
			<P> <input name="K" type="radio" value="4" id="4"> <label for="4"> 2 </label> 
            <P> <input name="K" type="radio" value="6" id="6"> <label for="6"> 3 </label>
            <P> <input name="K" type="radio" value="6" id="6"> <label for="6"> 4 </label>
            <P> <input name="K" type="radio" value="6" id="6"> <label for="6"> 5 </label>
			<P> <H2> <label for="select"> Экстра-пожелания: </label> </H2>
			<select size="3" multiple id="select">
  				<option> Ускоренная доставка </option>
  				<option> Песня - поздравление с Днем Рождения </option>
				<option> Количество порций свыше 5 штук </option>
			</select>
			<P> <H2> <label for="bio"> Ваши пожелания курьеру: </label> </H2>	
			<textarea name="bio" id="bio"> </textarea>
			<P> <H2> <label for="check"> С условиями предоставления услуг ознакомлен(-а): </label> </H2> <input type="checkbox" id="check">
			<P> <input type="submit">
  		</form>
		</div>
</div>



<div id="links" class="row mx-lg-auto mt-2 px-3  order-3" itemscope itemtype="http://schema.org/Organization">
	<h1 itemprop="name" class="col-12"> Alex's CoffeeShop </h1>
		<p id="Title"> <H1 class="col-12">Контакты: </H1>
			<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress" class="col-12">
				Адрес:
				<span itemprop="streetAddress"> Улица Ставропольская 149, </span>
				<span itemprop="postalCode">123456</span>
				<span itemprop="addressLocality">Краснодар</span>,
			  </div>
			 <div class="col-12"> Телефон:<span itemprop="telephone">+7 800 123–45–67</span>, </div>
 			 <div class="col-12"> Электронная почта: <span itemprop="email">alex@yandex.ru </span> </div>
</div>
    
		<footer class="row px-1 mt-2">	
				<h2> (c) Мамаев Алескендер </h2>
		</footer>
		</div>
	</BODY>
</HTML>

